<html>
    <head>
        <title>MyImgur</title>
    </head>
    <body>
        <h1>My Imgur</h1>
        <p>
            Dobrodošli na naš Imgur
        </p>
        <p>
            <a href="{% url 'app:index' %">Vidi sve slike</a>
        </p>
    </body>
</html>